table#loginbar td, a#loginbut2, a#registerbut2, a#editprofbut2, a#logoutbut2 {
	color: #dddddd;
	font-size: 11px;
}

a#loginbut2, a#registerbut2, a#editprofbut2, a#logoutbut2 {
	font-weight: bold;
}

a#loginbut2:hover, a#registerbut2:hover, a#editprofbut2:hover, a#logoutbut2#hover {
	color: #ffffff;
}

div#searchbar {
	margin-top:4px;
	border-bottom:1px #666666 solid;
	border-left:1px #666666 solid;
	border-right:1px #666666 solid;
}
div#searchbar > div {
	background:#4b7fbf;
	border-top:2px solid #4270a8;
}

div#bottom {
	background: #ffffff url('http://images.pocketgamer.co.uk/images/skin_ds_1x35pxl.gif');
}

div#bottom, div#searchbar {
	position: relative;
	font: 11px Arial, Helvetica, sans-serif;
	z-index: 1;
	color: #ffffff;
	height: 20px;
	width: 798px;
}

TD#leftMenu {
	background: url('http://images.pocketgamer.co.uk/images/ds_leftmenu.gif');
	width: 15px
}

TD#rightColumn {
	background: url('http://images.pocketgamer.co.uk/images/ds_rightcol.gif');
	width: 15px;
	height: 100%
}

div#gobutoff {
	position:relative;
	z-index:5;
	cursor:pointer;
	width:57px;
	height:20px;
	background: url('http://images.pocketgamer.co.uk/images/go_off.gif'); 
}

div#gobut {
	position:absolute;
	z-index:10;
	visibility:hidden;
	top:0px;
	left:0px;
	width:57px;
	height:20px;
	background: url('http://images.pocketgamer.co.uk/images/go_on.gif'); 
}

.mArrow {
	background-color: #C4C4C4;
}

.mBut {
	background-color: transparent;
	width: 89px;
	text-align:left;
	color: #ffffff;
	font-weight:bold;
	font-size:10px;
	border-color:#ACACAC;
}

div#leftMenuSecGames {
	width: 103px;
	height: 17px;
	background: url('http://images.pocketgamer.co.uk/images/xhd_games_ds.gif');
	margin-bottom:3px
}

div#leftMenuSecHardware {
	width: 103px;
	height: 17px;
	background: url('http://images.pocketgamer.co.uk/images/xhd_hardware_ds.gif');
	margin-bottom:3px
}

div#leftMenuSecContact {
	width: 103px;
	height: 17px;
	background: url('http://images.pocketgamer.co.uk/images/xhd_interact_ds.gif');
	margin-bottom:3px
}

A.navtext {
	font-weight: bold;
	color: #ffffff;
}

A.navtext:hover {
	text-decoration: underline;
	color: #ffffff;
}

A.navtext:visited {
	text-decoration: none;
	color: #ffffff;
}

A#tbut {
	background: url('http://images.pocketgamer.co.uk/images/tab_home_roll_v5.jpg');
}

A#tbut0 {
	background: url('http://images.pocketgamer.co.uk/images/tab_mobile_roll_v5.jpg');
}

A#tbut1 {
	background: url('http://images.pocketgamer.co.uk/images/tab_ngage_roll_v5.jpg');
}

A#tbut2 {
	background: url('http://images.pocketgamer.co.uk/images/tab_psp_roll_v5.jpg');
}

A#tbut4 {
	background: url('http://images.pocketgamer.co.uk/images/tab_ds_roll_v5.jpg');
}

A#tbut5 {
	background: url('http://images.pocketgamer.co.uk/images/tab_gba_roll_v5.jpg');
}

A#tbut6 {
	background: url('http://images.pocketgamer.co.uk/images/tab_ipod_roll_v5.jpg');
}